package net.roseindia;

import com.opensymphony.xwork2.ActionSupport;

public class ActionSupportExample extends ActionSupport {

    public String execute() throws Exception {
        setMessage(getText(ACTIONMESSAGE));
        System.out.println("Some Action Support Messages");
		return SUCCESS;
    }

   public static final String ACTIONMESSAGE = "ActionSupportExample.message";
   private String message;

   public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}